{
  "id": 5538477,
  "name": "Arthur J. Lehmann, a minor, by Martha Lehmann, his mother and next friend, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Lehmann v. City of Chicago",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,571",
  "first_page": "650",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 501,
    "ocr_confidence": 0.48,
    "sha256": "3c3ea86c99e15c66b2bb58e9a4615a6314c1754b0d9d3880fe4af04a1aa0d8ee",
    "simhash": "1:2c274726deefae51",
    "word_count": 78
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arthur J. Lehmann, a minor, by Martha Lehmann, his mother and next friend, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Samuel A. Ettelson, Corporation Counsel, and William D. Saltiel, City Attorney, for appellant; Samuel L. Golan and Kathryn M, Barasa, Assistant City Attorneys, and Roy S. Gaskill, Assistant Corporation Counsel, of counsel.",
      "Charles G. Palmer, for appellee; Clyde C. Fisher, of counsel."
    ],
    "corrections": "",
    "head_matter": "Arthur J. Lehmann, a minor, by Martha Lehmann, his mother and next friend, appellee, v. City of Chicago, appellant.\nGen. No. 34,571.\nOpinion filed May 13, 1931.\nSamuel A. Ettelson, Corporation Counsel, and William D. Saltiel, City Attorney, for appellant; Samuel L. Golan and Kathryn M, Barasa, Assistant City Attorneys, and Roy S. Gaskill, Assistant Corporation Counsel, of counsel.\nCharles G. Palmer, for appellee; Clyde C. Fisher, of counsel."
  },
  "file_name": "0650-05",
  "first_page_order": 710,
  "last_page_order": 711
}
